CVE-2020-8152 – Insufficient protection of the server-side encryption keys in Nextcloud Server 19.0.1 allo …

Vuln ID: CVE-2020-8152

Published:  2020-11-16  01:15:13Z

Description: Insufficient protection of the server-side encryption keys in Nextcloud Server 19.0.1 allowed an attacker to replace the public key to decrypt them later on.

Source: NVD.NIST.GOV